body {
	text-align: center;
	background : #FFFFFF;
	color : #000000;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

a {
	text-decoration: none;
	color : #003399;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:active {
   font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
   color : #003399;
   text-decoration: none;
}

a:visited {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #003399;
	text-decoration : none;
}

a:hover {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff3300;
	text-decoration: none;
}

a.nostyle {
	text-decoration: none;
}

a.nostyle:active {
	text-decoration: none;
}

a.nostyle:visited {
	text-decoration: none;
}

a.nostyle:hover {
	text-decoration: none;
}

a.white  {
   font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
   color : #FFFFFF;
   text-decoration : none;
}

a.white:active  {
   font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
   text-decoration: none;
   color : #FFFFFF;
}

a.white:visited  {
   font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
   text-decoration: none;
   color : #FFFFFF;
}

a.white:hover  {
   font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
   color : #FFFFFF;
	text-decoration : underline;
}

a.black  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
}

a.black:active  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
   text-decoration: none;
}

a.black:visited  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
}

a.black:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
}

a.help  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	text-decoration : none;
}

a.help:active  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
   text-decoration: none;
}

a.help:visited  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	text-decoration : none;
}

a.help:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	text-decoration : none;
}

a.ad  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   color : #FF0000;
   text-decoration : none;
}

a.ad:active  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-decoration: none;
   color : #FF0000;
}

a.ad:visited  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-decoration: none;
   color : #FF0000;
}

a.ad:hover  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #DC143C;
	/*color : #CC0000;*/
	font-weight : bold;
   text-decoration: none;
}

.toolbaritem  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
	background-color : #4682B4;
	color : #FFFFFF;
	font-size : 8pt;
}

.toolbaritemselected  {
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
	font-size : 8pt;
}

.informationnavigation  {
   font-family : Tahoma, Arial, Helvetica, sans-serif;
   font-size : 7pt;
   color : #ffffff;
}

a.informationnavigation  {
   font-family : Tahoma, Arial, Helvetica, sans-serif;
   font-size : 7pt;
   color : #ffffff;
}

a.informationnavigation:hover  {
   font-family : Tahoma, Arial, Helvetica, sans-serif;
   font-size : 7pt;
   color : #ffffff;
}


.informationdatetime  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #000;
}

.menuitem  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : left;
	color : #000000;
	font-size : 7.5pt;
}

.menuseparator  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : left;
	font-size : 8pt;
	font-weight : bold;
	color : #000000;
	height : 20px;
}

.copyright  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : center;
	color : #000000;
	font-size : 7pt;
}

.titleblock {
   font-weight : bold;
   color: #003399;
   text-align : center;
   font-size : 9pt;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.text {
	margin-bottom : 15px;
	margin-left : 10px;
	margin-right : 5px;
	margin-top : 10px;
	font-size : 8pt;
}

.paragraph {
	text-indent : 3em;
	text-align : justify;
	font-size : 8pt;
}

.list {
	text-align : justify;
	font-size : 8pt;
}

p {
	margin-bottom : 15px;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 10px;
	text-align : justify;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.comment {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7.5pt;
}

.attention {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7.5pt;
	color : #FF0000;
}

.error  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-align : center;
	font-size : 7.5pt;
}

.warning  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-align : center;
	font-size : 7.5pt;
}

.message {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-align : center;
	font-size : 7.5pt;
}

.debug {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-align : center;
	font-size : 6pt;
}

.urllistitem  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	vertical-align : top;
}

.requiredmark {
	font-weight : bold;
}

.infomark {
	font-weight : bold;
}

.failedmark {
	font-weight : bold;
	color : #CC0000;
}

.label {
	color: #003399;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;

}

a.label:active {
	color: #003399;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;

}

a.label:visited {
	color: #003399;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;

}

a.label:hover {
	color: #003399;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;

}

.labelsmall {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
}


.labelb {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color: #003399;	
}

.input {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.textarea {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.statics { 
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.button {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	position : inherit;
}

.select {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.select1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	width: 480;
}

.form {
	background: transparent;
}

.formtitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
}

.formtitleA {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	font-size : 8pt;
	font-weight : bold;
}

.formsubtitle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	text-align : left;
}

.notes {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : justify;
	font-size : 8pt;
}

.flashmsg {
	margin-bottom : 15px;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 10px;
	text-align : justify;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.flashmsg1{
	margin-bottom : 5px;
	margin-left : 3px;
	margin-right : 3px;
	margin-top : 2px;
	text-align : justify;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

li1 {
	list-style-image:url(/old/images/li1.gif);
}

.adv {
	margin: 10px auto 20px;
	text-align: center;
}